=== debian/control ===
Source: python3-colcon-hardware-acceleration
Maintainer: Víctor Mayoral-Vilches <victor@accelerationrobotics.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.6





Package: python3-colcon-hardware-acceleration
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.7.1)
Description: Extension for colcon to include hardware acceleration
