## python3-colcon-hardware-acceleration 0.8.0

=== debian/changelog ===
python3-colcon-hardware-acceleration (0.8.0-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Víctor Mayoral-Vilches <victor@accelerationrobotics.com>  Mon, 27 Jun 2022 07:38:00 +0000
